
.surveySubmitBtn {
	webkit-box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
    border: none;
    color: white;
    display: inline-block;
    margin: 30px;
    cursor: pointer;
    min-width: 75px;
    font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
    font-weight: 700;
    line-height: 21px;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    padding: 20px 30px;
    background: #00699e;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-font-smoothing: antialiased;
}

.surveyDownloadBtn {
	webkit-box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    text-shadow: none;
    border: none;
    color: white;
    display: inline-block;
    padding: 10px 19px;
    margin-bottom: 9px;
    cursor: pointer;
    min-width: 75px;
    font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
    font-weight: 700;
    line-height: 21px;
    font-size: 15px;
    text-decoration: none;
    text-align: center;
    background: #00699e;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-font-smoothing: antialiased;
}

.surveySubmitBtn:hover {
    border: none;
    background: #00699e;
    color: white;
}

    .surveyDownloadBtn:hover {
		border-color: none;
		background: #00699e;
		color: white;
    }
	
.surveySubmitBtn:active {
	border-color: none;
	background: #00699e;
	color: white;
	-webkit-box-shadow: none;
    box-shadow: none;
	outline:0;
}

    .surveyDownloadBtn:active {
		border-color: none;
		background: #00699e;
		color: white;
		-webkit-box-shadow: none;
		box-shadow: none;
		outline:0;
    }
